/*! normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS and IE text size adjust after device orientation change,
 *    without disabling user zoom.
 */
html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/**
 * Remove default margin.
 */
body {
  margin: 0; }

/* HTML5 display definitions
	 ========================================================================== */
/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block; }

/**
 * 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */
audio,
canvas,
progress,
video {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */ }

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/10/11, Safari, and Firefox < 22.
 */
[hidden],
template {
  display: none; }

/* Links
	 ========================================================================== */
/**
 * Remove the gray background color from active links in IE 10.
 */
a {
  background-color: transparent; }

/**
 * Improve readability of focused elements when they are also in an
 * active/hover state.
 */
a:active,
a:hover {
  outline: 0; }

/* Text-level semantics
	 ========================================================================== */
/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted; }

/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */
b,
strong {
  font-weight: bold; }

/**
 * Address styling not present in Safari and Chrome.
 */
dfn {
  font-style: italic; }

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/**
 * Address styling not present in IE 8/9.
 */
mark {
  background: #ff0;
  color: #000; }

/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* Embedded content
	 ========================================================================== */
/**
 * Remove border when inside `a` element in IE 8/9/10.
 */
img {
  border: 0; }

/**
 * Correct overflow not hidden in IE 9/10/11.
 */
svg:not(:root) {
  overflow: hidden; }

/* Grouping content
	 ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari.
 */
figure {
  margin: 1em 40px; }

/**
 * Address differences between Firefox and other browsers.
 */
hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  height: 0; }

/**
 * Contain overflow in all browsers.
 */
pre {
  overflow: auto; }

/**
 * Address odd `em`-unit font size rendering in all browsers.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

/* Forms
	 ========================================================================== */
/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */
/**
 * 1. Correct color not being inherited.
 *    Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 */
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  /* 1 */
  font: inherit;
  /* 2 */
  margin: 0;
  /* 3 */ }

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */
button {
  overflow: visible; }

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */
button,
select {
  text-transform: none; }

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */ }

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default; }

/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
input {
  line-height: normal; }

/**
 * It's recommended that you don't attempt to style these elements.
 * Firefox's implementation doesn't respect box-sizing, padding, or width.
 *
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */
input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome.
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  /* 2 */ }

/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */
textarea {
  overflow: auto; }

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */
optgroup {
  font-weight: bold; }

/* Tables
	 ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0; }

@font-face {
  font-family: "gilroy";
  src: url("../fonts/Gilroy-Bold.woff") format("woff"), url("../fonts/Gilroy-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon.eot?2iek0g");
  src: url("../fonts/icomoon.eot?2iek0g#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?2iek0g") format("truetype"), url("../fonts/icomoon.woff?2iek0g") format("woff"), url("../fonts/icomoon.svg?2iek0g#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block; }

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-instagram:before {
  content: "\e902"; }

.icon-exit:before {
  content: "\e908"; }

.icon-arrow-up:before {
  content: "\e900"; }

.icon-facebook:before {
  content: "\e901"; }

.icon-vk:before {
  content: "\e903"; }

.icon-add:before {
  content: "\e904"; }

.icon-arrow-right:before {
  content: "\e905"; }

.icon-arrow-left:before {
  content: "\e906"; }

.icon-play:before {
  content: "\e907"; }

.icon-pin:before {
  content: "\e909"; }

.nav-drop .nav-list, .status-list, .other-product-slide .hidden-list, .paymant-list, .social-list {
  margin: 0;
  padding: 0;
  list-style: none; }

.clearfix:after {
  content: '';
  display: block;
  clear: both; }

html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

*, *:before, *:after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit; }

body {
  color: #2D2D2D;
  background: #fff;
  font: 16px/1.2 "Roboto", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  min-width: 320px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

img {
  max-width: 100%;
  height: auto;
  vertical-align: top; }

.gm-style img {
  max-width: none; }

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6,
.h {
  font-family: "gilroy", "Helvetica Neue", "Helvetica", sans-serif;
  font-weight: bold;
  margin: 0 0 0.5em;
  color: #2D2D2D; }

h1, .h1 {
  font-size: 22px; }

h2, .h2 {
  font-size: 20px; }

h3, .h3 {
  font-size: 18px; }

h4, .h4 {
  font-size: 17px; }

h5, .h5 {
  font-size: 16px; }

h6, .h6 {
  font-size: 14px; }

p {
  margin: 0 0 1em; }

a {
  color: #39f; }
  a:hover, a:focus {
    text-decoration: none; }

form,
fieldset {
  margin: 0;
  padding: 0;
  border-style: none; }

input,
textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid #CACACA;
  padding: 0.4em 0.7em; }
  input:focus,
  textarea:focus {
    border-color: #000; }
  input::-webkit-input-placeholder,
  textarea::-webkit-input-placeholder {
    color: #CACACA; }
  input::-moz-placeholder,
  textarea::-moz-placeholder {
    opacity: 1;
    color: #CACACA; }
  input:-moz-placeholder,
  textarea:-moz-placeholder {
    color: #CACACA; }
  input:-ms-input-placeholder,
  textarea:-ms-input-placeholder {
    color: #CACACA; }
  input.placeholder,
  textarea.placeholder {
    color: #CACACA; }

select {
  -webkit-border-radius: 0; }

textarea {
  resize: vertical;
  vertical-align: top; }

button,
input[type='button'],
input[type='reset'],
input[type='file'],
input[type='submit'] {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  cursor: pointer; }

.header {
  background-color: #2D2D2D;
  position: relative; }
  .header .container {
    max-width: 1842px; }

.header-holder {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  color: #fff;
  font-weight: 300;
  max-width: 275px;
  font-size: 12px; }
  @media (min-width: 1200px) {
    .logo {
      font-size: 16px; } }
  .logo a {
    text-decoration: none;
    color: #fff; }
  .logo span {
    max-width: 100px;
    display: inline-block;
    vertical-align: middle;
    margin: 11px 0 0 13px;
    opacity: .8; }
    @media (min-width: 1200px) {
      .logo span {
        max-width: 186px; } }

@media (min-width: 1200px) {
  .nav {
    width: 76%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; } }

.nav-drop {
  padding: 30px 0;
  text-align: center; }
  .nav-active .nav-drop {
    opacity: 1;
    visibility: visible; }
  @media (min-width: 1200px) {
    .nav-drop {
      width: 100%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: start;
          -ms-flex-pack: start;
              justify-content: flex-start;
      padding: 0; } }
  @media (max-width: 1199px) {
    .nav-drop {
      -webkit-transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
      transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
      opacity: 0;
      visibility: hidden;
      position: absolute;
      top: 100%;
      left: 0;
      right: 0;
      z-index: 999;
      background-color: #2D2D2D; } }
  @media (min-width: 1200px) {
    .nav-drop .nav-list {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      position: relative; }
      .nav-drop .nav-list:before {
        content: '';
        position: absolute;
        top: 50%;
        left: 0;
        height: 25px;
        width: 1px;
        background-color: #CACACA;
        -webkit-transform: translateY(-50%);
                transform: translateY(-50%); } }
  .nav-drop .nav-list li {
    text-align: center;
    margin: 0 0 20px;
    color: #fff; }
    @media (min-width: 1200px) {
      .nav-drop .nav-list li {
        position: relative;
        display: inline-block;
        vertical-align: top;
        padding: 0 16px;
        margin: 0; } }
    .nav-drop .nav-list li.active a {
      color: #fff; }
  .nav-drop .nav-list a {
    -webkit-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
    color: #fff;
    text-decoration: none; }
    .nav-drop .nav-list a:hover {
      color: #FFC100; }
  @media (min-width: 1200px) {
    .nav-drop .nav-list.left-links {
      width: 63%;
      padding: 0 0 0 43px; } }
  .nav-drop .nav-list.left-links i {
    font-size: 10px;
    margin: 0 10px 0 0; }
  @media (min-width: 1200px) {
    .nav-drop .nav-list.left-links .tel {
      padding: 0 0 0 38px; } }
  .nav-drop .nav-list.left-links .tel a {
    font-size: 16px; }
    @media (min-width: 1200px) {
      .nav-drop .nav-list.left-links .tel a {
        font-size: 21px; } }
  @media (min-width: 1200px) {
    .nav-drop .nav-list.right-links {
      width: 37%; } }
  @media (min-width: 1200px) {
    .nav-drop .nav-list.right-links li {
      padding: 0 0 0 43px; } }
  .nav-drop .nav-list.right-links a {
    font-weight: 500; }
  .nav-drop .btn.btn-outline {
    color: #fff; }

.nav-opener {
  display: none;
  position: absolute;
  width: 30px;
  height: 30px;
  right: 10px;
  top: 15px;
  z-index: 9999; }
  @media (max-width: 1199px) {
    .nav-opener {
      display: block; } }
  .nav-opener:before, .nav-opener:after,
  .nav-opener span {
    background: #FFC100;
    border-radius: 4px;
    position: absolute;
    top: 16px;
    left: 15%;
    right: 15%;
    height: 2px;
    margin-top: -2px;
    -webkit-transition: all .2s linear;
    transition: all .2s linear; }
  .nav-opener span {
    right: 4px; }
  .nav-opener:before, .nav-opener:after {
    content: '';
    top: 10px; }
  .nav-opener:after {
    top: 22px;
    right: 4px; }
  .nav-active .nav-opener span {
    opacity: 0; }
  .nav-active .nav-opener:before, .nav-active .nav-opener:after {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    top: 50%;
    left: 15%;
    right: 15%; }
  .nav-active .nav-opener:after {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg); }

body {
  font-weight: 300; }

.wrapper {
  position: relative;
  overflow: hidden; }

a {
  outline: none; }

mark {
  background-color: #FFC100;
  padding: 0 12px; }
  @media (min-width: 768px) {
    mark {
      padding: 5px 12px; } }

.color-text {
  background-color: transparent;
  color: #FFC100;
  padding: 0; }

.title-block {
  text-align: center; }

.btn {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  text-decoration: none;
  font-weight: 500;
  padding: 5px 15px; }
  .btn.btn-outline {
    -webkit-transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
    border: 1px solid #FFC100;
    color: #fff;
    letter-spacing: .3px;
    min-height: 41px;
    min-width: 178px;
    line-height: 1.8;
    color: #000;
    font-weight: 500; }
    .btn.btn-outline:hover {
      background-color: #FFC100;
      color: #000; }
  .btn.btn-warning {
    -webkit-transition: background-color 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out;
    background-color: #FFC100;
    color: #000;
    min-width: 353px;
    min-height: 40px;
    line-height: 1.9375; }
    @media (min-width: 768px) {
      .btn.btn-warning {
        min-height: 57px;
        line-height: 2.9375; } }
    .btn.btn-warning:hover {
      background: #FED34F; }

h1, .h1 {
  line-height: 1.4444444; }
  @media (min-width: 768px) {
    h1, .h1 {
      font-size: 32px; } }
  @media (min-width: 1200px) {
    h1, .h1 {
      font-size: 45px; } }

.h1 {
  text-transform: none; }

h2 {
  line-height: 1.5;
  text-transform: uppercase; }
  @media (min-width: 768px) {
    h2 {
      font-size: 26px; } }
  @media (min-width: 1200px) {
    h2 {
      font-size: 32px; } }

blockquote {
  margin: 0; }
  blockquote p {
    margin: 0; }
  blockquote cite {
    font-style: normal;
    font-family: "gilroy", "Helvetica Neue", "Helvetica", sans-serif; }

.slick-slide {
  outline: none; }

.slick-next:before,
.slick-prev:before {
  font-family: 'icomoon' !important; }

.slick-arrow.slick-prev, .slick-arrow.slick-next {
  font-size: 26px; }
  .slick-arrow.slick-prev:hover:before, .slick-arrow.slick-next:hover:before {
    color: #FFC100; }

.slick-arrow.slick-prev {
  left: -40px; }
  .slick-arrow.slick-prev:before {
    -webkit-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
    content: "\e906";
    color: #4A4A4A; }

.slick-arrow.slick-next {
  right: -40px; }
  .slick-arrow.slick-next:before {
    -webkit-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
    content: "\e905";
    color: #4A4A4A; }

.slick-dots {
  bottom: -30px; }
  .slick-dots li {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    padding: 0 3px;
    margin: 0 3px; }
    .slick-dots li button {
      -webkit-transition: background-color 0.3s ease-in-out;
      transition: background-color 0.3s ease-in-out;
      border-radius: 50%;
      background-color: #FFC100;
      width: 15px;
      height: 15px;
      text-indent: -999999px;
      border: 1px solid #FFC100; }
      .slick-dots li button:before {
        width: 10px;
        height: 10px; }
  .slick-dots .slick-active button {
    background-color: #fff; }

.container {
  max-width: 1140px;
  padding: 0 15px;
  margin: 0 auto; }

.tooltip-holder {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
  .tooltip-holder .text-tooltip {
    background-color: #FFC100;
    max-width: 230px;
    position: relative;
    font-size: 14px;
    -webkit-box-shadow: 0 4px 33px rgba(0, 0, 0, 0.25);
            box-shadow: 0 4px 33px rgba(0, 0, 0, 0.25);
    border-radius: 6px;
    padding: 10px;
    line-height: 1.2608695; }
    @media (min-width: 768px) {
      .tooltip-holder .text-tooltip {
        font-size: 23px;
        padding: 22px 21px 20px 21px;
        max-width: 348px; } }
    .tooltip-holder .text-tooltip:before {
      content: '';
      position: absolute;
      left: -14px;
      top: 50%;
      -webkit-transform: translateY(-50%);
              transform: translateY(-50%);
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 15px 15px 15px 0;
      border-color: transparent #ffbf00 transparent transparent; }
  .tooltip-holder p {
    margin: 0 0 10px; }
    .tooltip-holder p:last-child {
      margin: 0; }

.img-tooltip {
  width: 30px;
  height: 30px;
  overflow: hidden;
  border-radius: 50%;
  margin: 0 20px 0 0; }
  @media (min-width: 768px) {
    .img-tooltip {
      width: 60px;
      height: 60px;
      margin: 0 37px 0 0; } }

.hero-section {
  padding: 20px 0;
  background-position: 0 50%;
  background-repeat: no-repeat;
  background-size: cover; }
  .hero-section h1 {
    text-transform: uppercase; }
  .hero-section mark {
    border-radius: 6px;
    -webkit-box-shadow: 0 4px 33px rgba(0, 0, 0, 0.25);
            box-shadow: 0 4px 33px rgba(0, 0, 0, 0.25); }
  .hero-section .flex-container-holder {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
  .hero-section .flex-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    min-height: 200px; }
    @media (min-width: 768px) {
      .hero-section .flex-container {
        min-height: 400px; } }
    @media (min-width: 1200px) {
      .hero-section .flex-container {
        min-height: calc(100vh - 104px);
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start; } }
  .hero-section .container {
    width: 100%; }
  .hero-section .hero-text {
    max-width: 558px;
    margin: 0 0 20px;
    text-align: center; }
    @media (min-width: 1200px) {
      .hero-section .hero-text {
        margin: 120px 0 120px;
        text-align: left; } }
  @media (min-width: 1200px) {
    .hero-section .tooltip-holder {
      margin: 0 0 0 38px; } }

.description-section {
  padding: 20px 0;
  background-position: 0 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 300px; }
  @media (min-width: 768px) {
    .description-section {
      padding: 60px 0 20px; } }
  @media (min-width: 1200px) {
    .description-section {
      padding: 124px 0 20px;
      min-height: 900px; } }
  .description-section .text-block {
    line-height: 1.3636363;
    margin: 0 0 30px;
    text-align: center;
    font-size: 16px; }
    @media (min-width: 768px) {
      .description-section .text-block {
        font-size: 22px;
        margin: 0 0 40px; } }
    @media (min-width: 1200px) {
      .description-section .text-block {
        max-width: 475px;
        margin: 0 0 60px;
        text-align: left; } }
  .description-section h2 {
    line-height: 1.0444444;
    margin: 0 0 15px; }
    @media (min-width: 768px) {
      .description-section h2 {
        margin: 0 0 28px; } }
  .description-section .tooltip-holder {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 0 0 30px; }
    @media (min-width: 768px) {
      .description-section .tooltip-holder {
        margin: 0 0 50px 46px;
        -webkit-box-pack: start;
            -ms-flex-pack: start;
                justify-content: flex-start; } }
    @media (min-width: 1200px) {
      .description-section .tooltip-holder {
        margin: 0 0 130px 46px; } }

.status-block {
  margin: 0 0 -119px; }
  .status-block .img-tooltip {
    margin: 0 auto; }

.status-list {
  background-color: #fff;
  -webkit-box-shadow: 0 4px 33px rgba(0, 0, 0, 0.25);
          box-shadow: 0 4px 33px rgba(0, 0, 0, 0.25);
  border-radius: 7px;
  padding: 22px 10px 24px 10px;
  margin: 20px 0 0;
  position: relative; }
  @media (min-width: 768px) {
    .status-list {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; } }
  .status-list:before {
    content: '';
    position: absolute;
    top: -14px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 7px 14px 7px;
    border-color: transparent transparent #fff transparent; }
  .status-list li {
    text-align: center;
    margin: 0 0 10px;
    font-size: 16px; }
    @media (min-width: 768px) {
      .status-list li {
        font-size: 18px;
        -webkit-box-flex: 1;
            -ms-flex-positive: 1;
                flex-grow: 1;
        position: relative;
        margin: 0;
        max-width: 33.33%; }
        .status-list li:after {
          content: '';
          position: absolute;
          right: 0;
          top: 50%;
          -webkit-transform: translateY(-50%);
                  transform: translateY(-50%);
          height: 56px;
          width: 1px;
          background-color: rgba(0, 0, 0, 0.15); }
        .status-list li:last-child:after {
          display: none; } }
  .status-list p {
    margin: 0 0 10px; }
    @media (min-width: 768px) {
      .status-list p {
        margin: 0; } }
  .status-list .status-value {
    font-size: 24px;
    font-family: "gilroy", "Helvetica Neue", "Helvetica", sans-serif;
    text-transform: uppercase; }
    @media (min-width: 768px) {
      .status-list .status-value {
        font-size: 36px; } }
    @media (min-width: 1200px) {
      .status-list .status-value {
        font-size: 48px; } }

.video-description-section {
  padding: 140px 0 20px;
  background-position: 0 50%;
  background-repeat: no-repeat;
  background-size: cover; }
  @media (min-width: 1200px) {
    .video-description-section {
      padding: 60px 0 20px; } }
  @media (min-width: 1200px) {
    .video-description-section {
      padding: 202px 0 179px; } }
  .video-description-section .row-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 0 0 10px;
    text-align: center; }
    @media (min-width: 1200px) {
      .video-description-section .row-content {
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        text-align: left;
        margin: 0 0 31px; } }
  .video-description-section .text-block {
    max-width: 475px; }
  .video-description-section h2 {
    line-height: 1.1333333; }

.list-benefits {
  max-width: 466px;
  margin: 13px 0 0; }
  .list-benefits div {
    font-size: 16px;
    line-height: 1.42105263;
    margin: 0 0 20px;
    color: #000; }
    @media (min-width: 1200px) {
      .list-benefits div {
        font-size: 19px;
        margin: 0 0 47px; } }
  .list-benefits .bottom-text {
    padding: 0 0 0 50px;
    position: relative; }
    .list-benefits .bottom-text:before {
      content: '';
      position: absolute;
      left: 0;
      top: 13px;
      width: 30px;
      height: 1px;
      background-color: #B9B9B9; }

.popup-video {
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  max-width: 431px;
  margin: 0 auto;
  display: block; }
  .popup-video:hover {
    opacity: .9; }

.servises-section {
  padding: 50px 0 30px;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: auto; }
  @media (min-width: 1200px) {
    .servises-section.animate-section .service-block {
      opacity: 0;
      -webkit-animation-name: anim-list;
              animation-name: anim-list;
      -webkit-animation-duration: 1s;
              animation-duration: 1s;
      -webkit-animation-fill-mode: forwards;
              animation-fill-mode: forwards;
      -webkit-animation-timing-function: ease-in;
              animation-timing-function: ease-in; }
      .servises-section.animate-section .service-block:nth-child(1), .servises-section.animate-section .service-block:nth-child(5) {
        display: none; } }
    @media (min-width: 1200px) and (min-width: 1200px) {
      .servises-section.animate-section .service-block:nth-child(1), .servises-section.animate-section .service-block:nth-child(5) {
        display: block;
        -webkit-animation-delay: 1.5s;
                animation-delay: 1.5s; } }
  @media (min-width: 1200px) {
      .servises-section.animate-section .service-block:nth-child(2), .servises-section.animate-section .service-block:nth-child(4) {
        -webkit-animation-delay: 1.3s;
                animation-delay: 1.3s; } }
  @media (min-width: 768px) {
    .servises-section {
      min-height: 500px; } }
  @media (min-width: 1200px) {
    .servises-section {
      padding: 255px 0 100px;
      min-height: 900px; } }
  .servises-section .container {
    max-width: 1260px; }
  .servises-section .btn-holder {
    text-align: center; }
  .servises-section .btn {
    width: 100%;
    min-width: auto; }
    @media (min-width: 768px) {
      .servises-section .btn {
        width: auto;
        min-width: 353px; } }

@-webkit-keyframes anim-list {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes anim-list {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

.servises-blocks {
  margin: 0 0 30px; }
  @media (min-width: 768px) {
    .servises-blocks {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; } }
  @media (min-width: 1200px) {
    .servises-blocks {
      margin: 0 0 88px; } }
  .servises-blocks .service-block {
    background-color: #fff;
    border-radius: 6px;
    position: relative;
    font-size: 16px;
    min-height: 150px;
    margin: 0 2px 20px;
    padding: 20px;
    text-align: center; }
    .servises-blocks .service-block:nth-child(3) {
      background-color: #FFC100; }
      .servises-blocks .service-block:nth-child(3) .title-block:after {
        background-color: #000; }
    @media (min-width: 768px) {
      .servises-blocks .service-block {
        width: calc((100% - 4px * 2) / 2);
        padding: 70px 20px 20px;
        margin: 0 2px;
        min-height: 200px;
        -webkit-box-shadow: 0 4px 36px rgba(0, 0, 0, 0.25);
                box-shadow: 0 4px 36px rgba(0, 0, 0, 0.25); }
        .servises-blocks .service-block:nth-child(3) {
          width: 83%;
          -webkit-transform: scale(1.2);
                  transform: scale(1.2);
          z-index: 1;
          padding: 55px 20px 20px;
          background-color: #fff;
          margin: 0 auto; }
          .servises-blocks .service-block:nth-child(3) .title-block {
            font-size: 36px;
            line-height: 1; }
            .servises-blocks .service-block:nth-child(3) .title-block:after {
              background-color: #FFC100; } }
    @media (min-width: 1200px) {
      .servises-blocks .service-block {
        width: calc((100% - 4px * 5) / 5);
        padding: 100px 20px 20px;
        min-height: 300px;
        font-size: 20px; }
        .servises-blocks .service-block:nth-child(3) {
          width: calc((100% - 4px * 5) / 5); } }
    .servises-blocks .service-block .title-block {
      font-size: 24px;
      font-family: "gilroy", "Helvetica Neue", "Helvetica", sans-serif;
      position: relative;
      display: block;
      padding: 0 0 15px;
      margin: 0 0 15px; }
      .servises-blocks .service-block .title-block:after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 50%;
        -webkit-transform: translateX(-50%);
                transform: translateX(-50%);
        width: 37px;
        height: 3px;
        background-color: #FFC100; }
    .servises-blocks .service-block p {
      margin: 0; }

.price-section {
  padding: 30px 0;
  background-color: #F3F3F3; }
  @media (min-width: 1200px) {
    .price-section {
      padding: 66px 0 90px; } }
  .price-section .title-block {
    margin: 0 auto 30px;
    max-width: 440px; }
    @media (min-width: 1200px) {
      .price-section .title-block {
        margin: 0 auto 68px; } }
  .price-section h2 {
    text-transform: uppercase;
    color: #1D1D1D; }

.flooring-slider .item-wrapper {
  padding: 0 0 10px;
  cursor: -webkit-grab;
  cursor: grab; }

.flooring-slider .flooring-item {
  -webkit-transition: -webkit-box-shadow 0.3s ease-in-out;
  transition: -webkit-box-shadow 0.3s ease-in-out;
  transition: box-shadow 0.3s ease-in-out;
  transition: box-shadow 0.3s ease-in-out, -webkit-box-shadow 0.3s ease-in-out;
  margin: 0 auto;
  max-width: 350px;
  border: 1px solid #CACACA;
  padding: 0 0 20px;
  background-color: #fff; }
  .flooring-slider .flooring-item:hover {
    -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.25);
            box-shadow: 0 5px 5px rgba(0, 0, 0, 0.25); }
  @media (min-width: 768px) {
    .flooring-slider .flooring-item {
      padding: 0 0 42px; } }

.flooring-slider .item-img {
  width: 100%;
  max-width: 350px;
  height: 140px;
  background-size: cover;
  background-repeat: no-repeat;
  margin: 0 auto 26px;
  text-align: right; }
  @media (min-width: 768px) {
    .flooring-slider .item-img {
      height: 240px; } }

.flooring-slider .label-sales {
  background-color: #FFC100;
  display: inline-block;
  font-size: 25px;
  font-family: "gilroy", "Helvetica Neue", "Helvetica", sans-serif;
  padding: 12px;
  position: relative;
  margin: 20px 33px 0 0;
  color: #fff;
  -webkit-box-shadow: 2px 10px 20px rgba(0, 0, 0, 0.45);
          box-shadow: 2px 10px 20px rgba(0, 0, 0, 0.45); }
  .flooring-slider .label-sales:after {
    content: '';
    position: absolute;
    left: -14px;
    top: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 14px 14px 0;
    border-color: transparent #FFC100 transparent transparent; }

.flooring-slider .item-body {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  padding: 0 10px 0 10px;
  margin: 0 0 26px; }
  @media (min-width: 768px) {
    .flooring-slider .item-body {
      padding: 0 33px 0 29px; } }

.flooring-slider .item-name {
  font-size: 14px;
  line-height: 1.375;
  margin-bottom: 18px;
  letter-spacing: .1px;
  border-bottom: 1px solid #CACACA;
  min-height: 77px; }
  @media (min-width: 768px) {
    .flooring-slider .item-name {
      font-size: 16px; } }
  @media (min-width: 1200px) {
    .flooring-slider .item-name {
      min-height: 90px; } }

.flooring-slider .average-price {
  font-size: 16px;
  line-height: 1.35;
  margin-bottom: 5px;
  color: rgba(0, 0, 0, 0.5);
  text-align: center;
  max-width: 222px;
  margin: 0 auto; }
  @media (min-width: 768px) {
    .flooring-slider .average-price {
      font-size: 18px; } }

.flooring-slider .izi-price {
  font-size: 20px;
  font-family: "gilroy", "Helvetica Neue", "Helvetica", sans-serif;
  text-align: center;
  color: #4A4A4A; }
  @media (min-width: 768px) {
    .flooring-slider .izi-price {
      font-size: 32px; } }

.flooring-slider .btn-holder {
  text-align: center; }

.flooring-slider .btn {
  min-width: 230px; }
  @media (min-width: 768px) {
    .flooring-slider .btn {
      min-width: 285px; } }

.form-section {
  padding: 20px 0; }
  @media (min-width: 768px) {
    .form-section {
      padding: 47px 0; } }
  .form-section .row-text {
    margin: 0 0 30px;
    text-align: center; }
    @media (min-width: 1024px) {
      .form-section .row-text {
        text-align: left; } }
    @media (min-width: 1024px) {
      .form-section .row-text {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        margin: 0 0 52px; } }
  .form-section .left-text {
    margin: 0 0 20px;
    color: #828282; }
    @media (min-width: 1024px) {
      .form-section .left-text {
        width: 66.6%;
        font-size: 24px;
        margin: 0;
        position: relative; }
        .form-section .left-text:after {
          content: '';
          position: absolute;
          right: 0;
          top: 0;
          height: 100%;
          width: 1px;
          background-color: #CACACA; } }
    .form-section .left-text p {
      margin: 0; }
  .form-section h2 {
    text-transform: uppercase;
    line-height: 1.5625;
    margin: 0 0 18px; }
  .form-section .right-text {
    line-height: 1.375; }
    @media (min-width: 1024px) {
      .form-section .right-text {
        width: 33.4%;
        padding: 0 0 0 29px; } }
  .form-section img {
    margin: 0 0 16px; }

@media (min-width: 1024px) {
  .order-form .input-row {
    margin: 0 -15px 31px; } }

.order-form .input-holder {
  margin: 0 0 20px; }
  @media (min-width: 1024px) {
    .order-form .input-holder {
      width: 48.7%;
      padding: 0 15px;
      margin: 0; }
      .order-form .input-holder.value-input {
        width: 14.5%; }
      .order-form .input-holder:only-child {
        width: 100%; }
      .order-form .input-holder:last-child {
        width: 10%;
        margin: 35px 0 0 0; } }

.order-form .submit-holder {
  text-align: center; }
  @media (min-width: 375px) {
    .order-form .submit-holder {
      text-align: left; } }

@media (min-width: 1024px) {
  .input-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; } }

label {
  display: block;
  margin: 0 0 10px;
  font-size: 14px; }
  @media (min-width: 768px) {
    label {
      margin: 0 0 17px;
      font-size: 16px; } }

input {
  -webkit-transition: border-color 0.3s ease-in-out;
  transition: border-color 0.3s ease-in-out;
  width: 100%;
  background-color: #fff;
  height: 40px;
  border: 1px solid #C4C4C4;
  color: #828282;
  font-size: 14px; }
  input::-webkit-input-placeholder {
    color: #828282; }
  input::-moz-placeholder {
    opacity: 1;
    color: #828282; }
  input:-moz-placeholder {
    color: #828282; }
  input:-ms-input-placeholder {
    color: #828282; }
  input.placeholder {
    color: #828282; }
  @media (min-width: 768px) {
    input {
      font-size: 16px;
      height: 57px; } }
  input:focus {
    outline: none;
    border-color: #FFC100; }
  input.error {
    border: 1px solid #f00; }

#product-error,
#quantity-error {
  display: none; }

input[type="submit"].btn {
  border: none;
  width: auto;
  margin: 0 17px 20px 0;
  min-width: auto; }
  @media (min-width: 375px) {
    input[type="submit"].btn {
      margin: 0 17px 0 0; } }

.send-wrapper .send-row:first-of-type .remove-link {
  display: none; }

.remove-link,
.how-it-work {
  -webkit-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
  text-decoration: none;
  color: #828282;
  display: inline-block;
  vertical-align: middle;
  font-size: 14px; }
  @media (min-width: 768px) {
    .remove-link,
    .how-it-work {
      font-size: 16px; } }
  .remove-link:hover,
  .how-it-work:hover {
    color: #FFC100; }

.row-functional-form {
  max-width: 388px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 0 30px; }
  .row-functional-form a {
    -webkit-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
    text-decoration: none;
    font-weight: 500;
    font-size: 14px; }
    @media (min-width: 768px) {
      .row-functional-form a {
        font-size: 16px; } }
    .row-functional-form a:hover {
      color: #FFC100; }
    .row-functional-form a i {
      color: inherit; }

.clear-fields {
  color: #828282; }

.add-form-row {
  color: #000;
  display: inline-block;
  vertical-align: middle;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
  .add-form-row i {
    margin: 0 0 0 5px;
    color: #828282;
    display: inline-block;
    vertical-align: middle; }

.why-izi-shop {
  padding: 35px 0;
  background-color: #F3F3F3; }
  @media (min-width: 768px) {
    .why-izi-shop {
      padding: 50px 0; } }
  @media (min-width: 1024px) {
    .why-izi-shop {
      padding: 70px 0; } }
  @media (min-width: 1200px) {
    .why-izi-shop {
      padding: 70px 0 140px; } }
  .why-izi-shop .title-block {
    max-width: 639px;
    margin: 0 auto 25px; }
    @media (min-width: 768px) {
      .why-izi-shop .title-block {
        margin: 0 auto 53px; } }
    .why-izi-shop .title-block h2 {
      line-height: 1.8; }
    .why-izi-shop .title-block mark {
      margin: 0 0 0 10px; }
    @media (min-width: 768px) {
      .why-izi-shop .title-block br {
        display: none; } }

.card-holder {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
  @media (min-width: 768px) {
    .card-holder {
      margin: 0 -15px; } }

.card {
  padding: 20px 15px; }
  @media (min-width: 1200px) {
    .card {
      padding: 50px 26px; } }

.hidden-block {
  padding: 20px 15px; }
  @media (min-width: 1200px) {
    .hidden-block {
      padding: 15px 26px; } }

.card {
  -webkit-transition: top 0.3s ease-in-out;
  transition: top 0.3s ease-in-out;
  background-color: #FFC100;
  border-radius: 6px;
  -webkit-box-shadow: 0 4px 36px rgba(0, 0, 0, 0.25);
          box-shadow: 0 4px 36px rgba(0, 0, 0, 0.25);
  text-align: center;
  margin: 0 0 20px;
  position: relative;
  top: 0;
  overflow: hidden; }
  .card:hover .hidden-block {
    opacity: 1;
    visibility: visible; }
  @media (min-width: 768px) {
    .card {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-flex: 1;
          -ms-flex: 1 0 26%;
              flex: 1 0 26%;
      margin: 0 15px; } }
  @media (min-width: 1024px) {
    .card:hover {
      top: -20px; } }
  .card strong {
    font-family: "gilroy", "Helvetica Neue", "Helvetica", sans-serif;
    display: block; }
  .card .card-header {
    margin: 0 0 10px; }
    @media (min-width: 1200px) {
      .card .card-header {
        margin: 0 0 30px; } }
    .card .card-header strong {
      font-size: 40px;
      text-transform: uppercase; }
      @media (min-width: 1200px) {
        .card .card-header strong {
          font-size: 60px; } }
  .card .card-body {
    margin: 0 0 20px; }
    .card .card-body strong {
      font-size: 18px; }
      @media (min-width: 1200px) {
        .card .card-body strong {
          min-height: 90px;
          font-size: 24px; } }
  .card .hidden-block {
    -webkit-transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    color: #fff;
    background-color: #2D2D2D;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
    .card .hidden-block img {
      margin: 15px auto 25px; }
    .card .hidden-block p {
      opacity: .7; }

.promo-section {
  padding: 30px 0;
  background-color: #2D2D2D; }
  @media (min-width: 1200px) {
    .promo-section {
      padding: 124px 0; } }
  @media (min-width: 768px) {
    .promo-section .row-content {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; } }
  .promo-section .text-block {
    color: #fff;
    font-size: 16px;
    margin: 0 0 20px;
    text-align: center; }
    @media (min-width: 768px) {
      .promo-section .text-block {
        max-width: 630px;
        margin: 0 auto;
        font-size: 22px; } }
    @media (min-width: 1200px) {
      .promo-section .text-block {
        max-width: 500px;
        text-align: left;
        margin: 0; } }
  .promo-section .description {
    line-height: 1.363636; }
    @media (min-width: 1200px) {
      .promo-section .description {
        max-width: 316px; } }
  .promo-section h2 {
    color: #fff;
    line-height: 40px;
    margin: 0 0 15px; }
    @media (min-width: 768px) {
      .promo-section h2 {
        margin: 0 0 37px; } }
    @media (min-width: 1200px) {
      .promo-section h2 {
        margin: 0 0 37px;
        line-height: 1.4444444; } }
    @media (min-width: 768px) {
      .promo-section h2 br {
        display: none; } }
    .promo-section h2 mark {
      color: #2D2D2D;
      display: inline-block;
      vertical-align: middle;
      padding: 0 30px 5px 12px;
      line-height: 1; }
  @media (min-width: 1200px) {
    .promo-section .img-holder {
      margin: -202px -490px 0 -88px; } }
  .promo-section .row-register {
    max-width: 500px;
    margin: 0 auto;
    text-align: center;
    font-size: 16px;
    color: #fff; }
    @media (min-width: 768px) {
      .promo-section .row-register {
        font-size: 22px; } }
    .promo-section .row-register p {
      margin: 0 0 20px; }
      @media (min-width: 768px) {
        .promo-section .row-register p {
          margin: 0 0 56px; } }
    .promo-section .row-register .color-text {
      font-weight: 700; }
    .promo-section .row-register .btn {
      min-width: auto;
      font-size: 16px; }

.paymant-method {
  padding: 30px 0; }
  @media (min-width: 768px) {
    .paymant-method {
      padding: 50px 0; } }
  @media (min-width: 1200px) {
    .paymant-method {
      padding: 90px 0; } }
  .paymant-method .container {
    max-width: 844px; }
  .paymant-method .title-block {
    max-width: 670px;
    margin: 0 auto 60px; }
    @media (min-width: 1200px) {
      .paymant-method .title-block {
        margin: 0 auto 97px; } }
    @media (min-width: 768px) {
      .paymant-method .title-block h2 br {
        display: none; } }
  .paymant-method .tooltip-block {
    max-width: 400px;
    margin: 0 auto 20px; }
    @media (min-width: 768px) {
      .paymant-method .tooltip-block {
        max-width: 450px; } }
    @media (min-width: 1024px) {
      .paymant-method .tooltip-block {
        max-width: 100%; } }
  .paymant-method .img-tooltip {
    margin: 0 37px 0 0; }
  .paymant-method .row-tooltip {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: 0 0 20px; }
    @media (min-width: 768px) {
      .paymant-method .row-tooltip {
        max-width: 100%;
        margin: 0 0 85px; } }
    .paymant-method .row-tooltip:nth-child(even) {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: reverse;
          -ms-flex-direction: row-reverse;
              flex-direction: row-reverse; }
      .paymant-method .row-tooltip:nth-child(even) .tooltip-holder {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
            -ms-flex-direction: row-reverse;
                flex-direction: row-reverse; }
        .paymant-method .row-tooltip:nth-child(even) .tooltip-holder .text-tooltip:before {
          left: auto;
          right: -14px;
          -webkit-transform: translateY(-50%) rotate(-180deg);
                  transform: translateY(-50%) rotate(-180deg); }
        .paymant-method .row-tooltip:nth-child(even) .tooltip-holder .img-tooltip {
          margin: 0 0 0 30px; }
      .paymant-method .row-tooltip:nth-child(even) .img-holder {
        margin: 0 -242px 0 0; }
  @media (min-width: 768px) {
    .paymant-method .tooltip-holder {
      margin: -35px 0 0 0;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start; } }
  .paymant-method .tooltip-holder .text-tooltip {
    max-width: 392px; }
    .paymant-method .tooltip-holder .text-tooltip:before {
      top: 34px; }
  .paymant-method .img-holder {
    display: none; }
    @media (min-width: 1024px) {
      .paymant-method .img-holder {
        display: block;
        margin: 0 0 0 -263px; } }

.result-work {
  padding: 50px 0 70px;
  background-color: #F3F3F3; }
  @media (min-width: 1024px) {
    .result-work {
      padding: 76px 0; } }
  .result-work .title-block {
    font-size: 16px;
    margin: 0 0 30px; }
    @media (min-width: 768px) {
      .result-work .title-block {
        font-size: 24px; } }
    @media (min-width: 1200px) {
      .result-work .title-block {
        font-size: 24px; } }
  .result-work mark {
    color: #2D2D2D; }

.slide-result {
  position: relative;
  overflow: hidden; }
  @media (min-width: 768px) {
    .slide-result .slide-flex-container {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      padding: 50px 0; } }
  @media (min-width: 1200px) {
    .slide-result .slide-flex-container {
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start; } }
  .slide-result .img-holder {
    position: relative;
    margin: 0 auto 30px;
    max-width: 230px; }
    @media (min-width: 768px) {
      .slide-result .img-holder {
        margin: 0; } }
    @media (min-width: 1024px) {
      .slide-result .img-holder {
        max-width: 480px; } }
    @media (min-width: 1200px) {
      .slide-result .img-holder {
        max-width: 517px;
        -webkit-box-shadow: 20px 0 36px 0px rgba(0, 0, 0, 0.2);
                box-shadow: 20px 0 36px 0px rgba(0, 0, 0, 0.2); } }
  .slide-result a {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    text-decoration: none;
    text-decoration: none;
    background-color: #FFC100;
    width: 53px;
    height: 53px;
    border-radius: 50%; }
    .slide-result a:hover i {
      color: #fff; }
    .slide-result a i {
      -webkit-transition: color 0.3s ease-in-out;
      transition: color 0.3s ease-in-out;
      color: #4A4A4A;
      position: absolute;
      top: 50%;
      left: 55%;
      -webkit-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%); }
  .slide-result .feedback-slider {
    padding: 0 4px; }
    @media (min-width: 768px) {
      .slide-result .feedback-slider {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        padding: 0; } }
    @media (min-width: 1200px) {
      .slide-result .feedback-slider {
        padding: 29px 0 0 0; } }
    .slide-result .feedback-slider .img-feedback {
      border-radius: 50%;
      overflow: hidden;
      width: 60px;
      height: 60px;
      margin: 20px auto; }
      @media (min-width: 768px) {
        .slide-result .feedback-slider .img-feedback {
          margin: 7px 0 0 29px; } }
  .slide-result blockquote {
    background-color: #fff;
    -webkit-box-shadow: 0 1px 7px rgba(0, 0, 0, 0.25);
            box-shadow: 0 1px 7px rgba(0, 0, 0, 0.25);
    border-radius: 6px;
    position: relative;
    max-width: 395px;
    padding: 15px;
    text-align: left;
    letter-spacing: 0.2px;
    line-height: 1.625;
    font-size: 14px;
    margin: 0 auto;
    color: #4A4A4A; }
    @media (min-width: 768px) {
      .slide-result blockquote {
        -webkit-box-shadow: 0 4px 33px rgba(0, 0, 0, 0.25);
                box-shadow: 0 4px 33px rgba(0, 0, 0, 0.25);
        padding: 20px 22px 28px 25px;
        margin: 0; } }
    @media (min-width: 1200px) {
      .slide-result blockquote {
        font-size: 16px; } }
    .slide-result blockquote:after {
      content: '';
      position: absolute;
      right: 46%;
      -webkit-transform: translateX(-50%) rotate(90deg);
              transform: translateX(-50%) rotate(90deg);
      bottom: -14px;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 7px 0 7px 14px;
      border-color: transparent transparent transparent #fff; }
    @media (min-width: 768px) {
      .slide-result blockquote:after {
        right: -14px;
        top: 30px;
        bottom: auto;
        -webkit-transform: none;
                transform: none; } }
    .slide-result blockquote cite {
      letter-spacing: 0;
      display: block;
      margin: 0 0 15px; }
    .slide-result blockquote p {
      height: 156px;
      overflow: auto; }

.other-product {
  padding: 60px 0 30px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  position: relative; }
  @media (min-width: 768px) {
    .other-product {
      padding: 60px 0; } }
  @media (min-width: 1200px) {
    .other-product {
      min-height: 900px;
      padding: 123px 0; } }
  .other-product .img-tooltip-section {
    position: absolute;
    top: -30px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 60px;
    height: 60px;
    border-radius: 50%;
    overflow: hidden; }
  .other-product .title-block {
    max-width: 500px;
    margin: 0 auto 20px; }
    @media (min-width: 768px) {
      .other-product .title-block {
        margin: 0 auto 60px; } }
    @media (min-width: 1200px) {
      .other-product .title-block {
        margin: 0 auto 100px; } }

.other-product-slider .slick-arrow {
  top: 135px; }

.other-product-slider .slick-track {
  padding: 20px 0; }

.other-product-slide {
  -webkit-transition: height 0.3s ease-in-out, top 0.3s ease-in-out;
  transition: height 0.3s ease-in-out, top 0.3s ease-in-out;
  background-color: #fff;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  border-radius: 6px;
  text-align: center;
  padding: 30px 45px;
  height: 378px;
  -webkit-transition-delay: .3s;
          transition-delay: .3s;
  margin: 0 10px;
  cursor: -webkit-grab;
  cursor: grab; }
  @media (min-width: 1200px) {
    .other-product-slide {
      height: 230px; }
      .other-product-slide:hover {
        height: 378px;
        -webkit-transition-delay: 0;
                transition-delay: 0; }
        .other-product-slide:hover .hidden-list {
          opacity: 1;
          visibility: visible;
          -webkit-transition-delay: .5s;
                  transition-delay: .5s; } }
  .other-product-slide img {
    margin: 0 auto 30px; }
  .other-product-slide .title-list {
    font-family: "gilroy", "Helvetica Neue", "Helvetica", sans-serif;
    font-size: 24px;
    display: block;
    margin: 0 0 20px; }
  .other-product-slide .hidden-list li {
    margin: 0 0 10px; }
  @media (min-width: 1200px) {
    .other-product-slide .hidden-list {
      -webkit-transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
      transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
      opacity: 0;
      visibility: hidden;
      -webkit-animation-delay: 1s;
              animation-delay: 1s;
      height: 150px;
      overflow-y: auto;
      -webkit-transition-delay: 0;
              transition-delay: 0; } }

.footer {
  background-color: #2D2D2D;
  color: #fff; }
  .footer .row-logo {
    margin: 0 0 20px; }
    @media (min-width: 768px) {
      .footer .row-logo {
        margin: 0 0 40px; } }
    .footer .row-logo img {
      width: 87px;
      height: 86px; }

.column-holder {
  text-align: center;
  padding: 0 0 30px; }
  @media (min-width: 768px) {
    .column-holder {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      text-align: left; } }
  .column-holder .column {
    letter-spacing: -.1px; }
    @media (min-width: 768px) {
      .column-holder .column {
        width: 33.3%; }
        .column-holder .column:nth-child(2) {
          margin: 0; } }
    .column-holder .column:nth-child(2) {
      text-align: center; }
      .column-holder .column:nth-child(2) a {
        font-size: 21px;
        margin: 0 0 15px;
        display: inline-block;
        vertical-align: middle; }
  .column-holder a {
    -webkit-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
    color: #fff;
    text-decoration: none; }
    .column-holder a:hover {
      color: #FFC100; }
  .column-holder .email {
    position: relative;
    padding: 0 0 5px;
    margin: 0 0 15px;
    display: inline-block;
    vertical-align: middle;
    text-decoration: underline; }
  .column-holder p {
    margin: 0 0 20px; }
    @media (min-width: 768px) {
      .column-holder p {
        margin: 0 0 40px; } }

.paymant-list {
  margin: 0 -5px; }
  .paymant-list li {
    display: inline-block;
    vertical-align: middle;
    padding: 0 5px; }

@media (min-width: 768px) {
  .column-content {
    text-align: left;
    max-width: 190px;
    margin: 0 0 0 auto; } }

.column-content p {
  margin: 0 0 18px; }

.row-copyright {
  border: 1px solid #6C6C6C;
  font-size: 14px;
  padding: 15px 0; }
  .row-copyright .container {
    text-align: center; }
    @media (min-width: 768px) {
      .row-copyright .container {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        width: 100%; } }
  .row-copyright p {
    margin: 0; }
  .row-copyright a {
    -webkit-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
    margin: 0 10px;
    text-decoration: none;
    color: #fff; }
    .row-copyright a:hover {
      color: #FFC100; }
  .row-copyright .developers-block {
    font-size: 12px; }
    @media (min-width: 768px) {
      .row-copyright .developers-block {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        -webkit-box-align: end;
            -ms-flex-align: end;
                align-items: flex-end; } }
    .row-copyright .developers-block img {
      margin: 0 10px 0 0; }

.copyright {
  opacity: .5;
  margin: 0 0 15px; }
  @media (min-width: 768px) {
    .copyright {
      margin: 0;
      max-width: 400px; } }

.social-list {
  margin: 0 -15px 20px; }
  .social-list li {
    display: inline-block;
    vertical-align: middle;
    padding: 0 15px; }
  .social-list a {
    -webkit-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
    text-decoration: none;
    color: #fff;
    font-size: 24px; }
    .social-list a:hover {
      color: #FFC100; }

.dzencode-logo {
  width: 16px;
  height: 16px; }

/*# sourceMappingURL=main.css.map */
